/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a5057d8f1421dee0609b644448928671c",
"a00815.html#a841f06bcdd030745747babd1fdaac92b",
"a00857.html#a6e6e460a6cb5719e612c973b151066a1",
"a00866.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a00968.html#ad26f1c0a23abae27911dfbd0560a6048",
"a00989.html#a667595ff03506ca40b39549cf7421b9a",
"a00989.html#af9aba9035af6d715f65394f245434147",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01504.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01672.html#a0298049371f532b05443577d1a7916b1",
"a01736.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01768.html#aca90f97a6d1639635e00250b400bc33d",
"a01820.html",
"a02060.html#ad0b564d6b3681022f710fcb917a97072",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02072.html#a884f57a96ba4bda2be39e30ec516793a",
"a02236.html#ga375deada08a36f6aa58f47771811d65b",
"a02448.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02456.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02460.html#ae4732680b56c8e6baaa747462e0c03b9",
"a02468.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02476.html#a0e819fe2a2afdfc76f4c3bd0c3b0dfea",
"a02480.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02520.html#a27b481b529885d1b1b714c7fe69a1945",
"a02560.html#ad5a095d12ef2497ece6ad04ea6f901c9",
"a02592.html#a480a30624489cf6ec9027d5b9b8a4fb6",
"a02776.html#a48ec0061b4e0f896992de23d19d6de06",
"a02932.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03880.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04776.html#a0f93d1dcbe6f31d111479645a166297a",
"a04788.html#aac009c5b9a838a7e0651bd62047d6c5f",
"a05160.html#a2a66a5e8e725c4cfe6ebc0926bf4aebc",
"a05476.html#a141f3a112d865e3125cb105b429c2a63",
"a05608.html#a18e53fa11711bcb965291aa96727deab",
"a05748.html#a5bd6b838a7e40fa5afd5dd08d3c79b35",
"a05852.html#a44fe1cb22a25d298940f6e64446bdfca",
"a05880.html#a55c6c04c7389ab91689789a041aa4bbf",
"a05912.html#aab0f0fa60cb43be85a93bad38bee99e4",
"a05972.html#ab087ab658475c890a25a4f2f564eb7ac",
"a06296.html#a5629eb85bb95f545575b9b08bacafda4",
"a06368.html#ad5e95084243d2dec7e7d3dbc96913a87",
"a06452.html",
"a06728.html#a250b3887f719eef6cf7d6890d358c3dd",
"a07080.html#a3e6a4accfecc96aafbe1ba56e674135d",
"a07304.html#ac2bf45459ba83612cc31f9118af457ee",
"a07460.html#ac5ee326532d1c886d48df89e2404e866",
"a07696.html",
"a07728.html#aac222575af5d9600a5651357a978ecd6",
"a07748.html#ab7d157fc334a2db027c81c12c729e6df",
"a07924.html#a943d35baf02f390b9870351f0f78c1d7",
"a07996.html#ada14f82918a4a9fcfaf3c4ce218d1e70",
"a08008.html#ae40948838a04772d6e2e0281ccbde1f3",
"a08560.html#a986dd141915fbef9ac8de918eaf818e8",
"a08676.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08732.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08776.html#afd8f8a19e5f6b124fc6317335e4ebe54",
"a08812.html#a4fe3274cad0b55955f1dfe7335eac109",
"a08824.html#a660f7d134efaa56c181c2164a3b180a2",
"a08840.html#a3813344d25e1f257e6fc706db1fe4707",
"a08868.html#a189426300503e653c67e66a4d12562a4",
"a08964.html",
"a09056.html#a300828fbda3af10255455004f255ffa3",
"a09072.html#ad7e920e8c43e4de2bd6aa964e0e5199d",
"a09180.html#a4e3fe59e941ee15f9769ea293be4c595",
"a09300.html",
"a09484.html#ad07dbc5954183f7e6ccf4c5981ee452e",
"a09712.html#a815b2e740292adbcc40185ebae5b1c67",
"a09764.html#ac94f1c4074b0bf450ad0f6fc7b2f039b",
"a09996.html",
"a10096.html#ad3a2757edb05c93d6d07ecae18c1be36",
"a10256.html#a2a66a5e8e725c4cfe6ebc0926bf4aebc",
"a10424.html",
"a10552.html#afd5bf3e8b9ed7800015b1d5ac5eb12b7",
"a10660.html#a29b7a5de0e13859da372504cbed33b77",
"a10996.html#ae533d7eec1df0fb48aeaf38195134214",
"a11100.html#ae716ba9c592311481b68746a4e10a154",
"a11364.html#ab4cecfd9b1ed21229fe049cabebe321c",
"a11540.html#a3fd8b91509dd22a77aa8f1e0df973bfe",
"a11596.html#a16c4ebed0fcde585f4635d9120c0087e",
"a11708.html#acaa1d2b84788943fd256db1c2fc3abc1",
"a11796.html#a55566475276bd3c66df2274adf33481c",
"a11848.html#a4e76bfdf26bd5e338d7677125bad6865",
"a11884.html#a235f913382797132cd1323f266caec05",
"a11924.html#ab56c409279883edce448483285d0a89c",
"a11980.html",
"a16451.html#a9cb2765a0d4f0dd8d5b307ae71da482d",
"a16457.html#ab1bf8b2379fa6c6bdf0bcc48f1b96f3e",
"a16604.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a47a66bb90cd48feed3eafa4b77690ffe",
"a16958_source.html",
"a17084_source.html",
"a17171_source.html",
"functions_type.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';